Wordpress

Yandex Mail Wordpress Plugin

This plugin gives you the easiest way to send emails through the Yandex SMTP server instead of PHP mail() function.
This plugin requires at least PHP 5.4 and PHP mod_ssl to be enabled.

Этот плагин позволяет настроить отправку email через сервера Яндекс SMTP, минуя функцию PHP mail().
Для плагина требуется PHP версии 5.4 или выше и включенный PHP mod_ssl.
Yandex Mail Settings Page

https://wordpress.org/plugins/yandex-mail/


Header Code WordPress Plugin

Simplest plugin that injects any code into wp_head().
This plugin requires at least PHP 5.4

Простейший плагин, позволяющий вставлять любой код в шапку страницы (wp_head()).
Для работы плагина требуется версия PHP 5.4 или выше.

https://wordpress.org/plugins/header-code/


Footer Code Wordpress Plugin

Simplest plugin that injects any code into footer of a web page.

Простейший плагин, позволяющий вставлять любой код в подвал страницы.

https://wordpress.org/plugins/footer-code/


Site Private Wordpress Plugin

Simplest plugin that redirects unauthorized users to login page. Don’t need any configuration at all.

Простейший плагин, который перенаправляет не авторизованных пользователей на страницу аунтификации. Никакие дополнительные настройки не требуются.

https://wordpress.org/plugins/site-private/